id: d6_statistics_settings
label: Statistics configuration
migration_tags:
  - Drupal 6
source:
  plugin: variable
  variables:
    - statistics_enable_access_log
    - statistics_flush_accesslog_timer
    - statistics_count_content_views
process:
  'access_log/enabled': statistics_enable_access_log
  'access_log/max_lifetime': statistics_flush_accesslog_timer
  'count_content_views': statistics_count_content_views
destination:
  plugin: config
  config_name: statistics.settings
